[Bug 530064] Re: In clean Xubuntu 9.10 installed Dogtail not opening.

Charlie Kravetz charlie-tca at ubuntu.com
Thu Mar 4 19:16:55 GMT 2010


Normally, ubuntu-bug dogtail would give us several log files that might tell why this is not in the menu for you. I installed dogtail in Xubuntu 9.10, using the command "sudo apt-get install python-dogtail". It did install two menu entries for me in Applications -> Development, AT-SPI Browser and Dogtail Script Recorder. 
AT-SPI Browser is using the executable file "dogtail-sniff". 

Running 'apt-cache policy python-dogtail' in a terminal shows me:

charlie at number26:~$ apt-cache policy python-dogtail
python-dogtail:
  Installed: 0.6.1-3ubuntu3
  Candidate: 0.6.1-3ubuntu3
  Version table:
 *** 0.6.1-3ubuntu3 0
        500 http://us.archive.ubuntu.com karmic/universe Packages
        100 /var/lib/dpkg/status


Which tells that dogtail is installed. Do you get the same ?


** Changed in: dogtail (Ubuntu)
       Status: Invalid => Incomplete

-- 
In clean Xubuntu 9.10 installed Dogtail not opening.
https://bugs.launchpad.net/bugs/530064
You received this bug notification because you are a member of
Accessibility, which is subscribed to dogtail in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list